@charset "utf-8";
@font-face {
    font-family: 'MapoGoldenPier';
    src: url('https://gcore.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/MapoGoldenPierA.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


/* 초기화 */
html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.75em;font-family:'MapoGoldenPier', dotum, sans-serif;background:#fff}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:'MapoGoldenPier', dotum, sans-serif}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

ul, dl,dt,dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:1em}
input, button {margin:0;padding:0;font-family:'MapoGoldenPier', dotum, sans-serif;font-size:1em}
input[type="submit"] {cursor:pointer}
button {cursor:pointer}

textarea, select {font-family:'MapoGoldenPier', dotum, sans-serif;font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000;text-decoration:none}

*, :after, :before {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}

/* input[type=text],input[type=password], textarea {
-webkit-transition:all 0.30s ease-in-out;
-moz-transition:all 0.30s ease-in-out;
-ms-transition:all 0.30s ease-in-out;
-o-transition:all 0.30s ease-in-out;
outline:none;
}

input[type=text]:focus,input[type=password]:focus, textarea:focus,select:focus {
-webkit-box-shadow:0 0 5px #9ed4ff;
-moz-box-shadow:0 0 5px #9ed4ff;
box-shadow:0 0 5px #9ed4ff;
border:1px solid #558ab7 !important;
} */

.placeholdersjs {color:#aaa !important}

/* 레이아웃 크기 지정 */
#hd, #wrapper, #ft {min-width:1200px}

#hd_pop,
#hd_wrapper,
#tnb .inner,

#gnb .gnb_wrap,
#container_wr,
#ft_wr {width:1200px}

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops img {max-width:100%}
.hd_pops_con {}
.hd_pops_footer {padding:0;background:#000;color:#fff;text-align:left;position:relative}
.hd_pops_footer:after {display:block;visibility:hidden;clear:both;content:""}
.hd_pops_footer button {padding:10px;border:0;color:#fff}
.hd_pops_footer .hd_pops_reject {background:#000;text-align:left}
.hd_pops_footer .hd_pops_close {background:#393939;position:absolute;top:0;right:0}

/* 팝업레이어 반응형 */
@media (max-width:1600px) {
	#hd_pop {width:100%;}
	.hd_pops {top:100px !important;left:10px !important;max-width:calc(100% - 20px) !important;}
	.hd_pops_con iframe{width:100%;}
	.hd_pops_con {max-width:100% !important;height:auto !important;}
	.hd_pops_footer button{font-size:14px;}
}

/* 상단 레이아웃 */
#hd {background:#212020}
#hd_h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}

#tnb {border-bottom:1px solid #383838;margin:0 auto}
#tnb:after {display:block;visibility:hidden;clear:both;content:""}
#tnb .inner {margin:0 auto}

#hd_wrapper {position:relative;margin:0 auto;height:140px;zoom:1}
#hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#logo {float:left;padding:30px 0 0}

.hd_sch_wr {float:left;padding:30px 0;width:445px;margin-left:65px}
#hd_sch h3 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#hd_sch {border-radius:30px;overflow:hidden}
#hd_sch #sch_stx {float:left;width:385px;height:45px;padding-left:10px;border-radius:30px 0 0 30px;background:#2c2c2c;border:0;border-right:0;font-size:1.25em;color:#fff}
#hd_sch #sch_submit {float:left;width:60px;height:45px;border:0;background:#2c2c2c;color:#fff;border-radius:0 30px 30px 0;cursor:pointer;font-size:16px}

#hd_define {float:left}
#hd_define:after {display:block;visibility:hidden;clear:both;content:""}
#hd_define li {float:left;font-size:1.083em;line-height:14px;border-right:1px solid #4a4a4a;position:relative;text-align:center;margin:15px 10px 15px 0;padding-right:10px}
#hd_define li:last-child {padding-right:0;margin-right:0;border-right:0}
#hd_define li a {display:inline-block;color:#919191}
#hd_define li.active a {color:#fff}


#hd_qnb {float:right;text-align:right}
#hd_qnb:after {display:block;visibility:hidden;clear:both;content:""}
#hd_qnb li {float:left;font-size:1.083em;line-height:14px;border-right:1px solid #4a4a4a;position:relative;text-align:center;margin:15px 10px 15px 0;padding-right:10px}
#hd_qnb li:last-child {padding-right:0;margin-right:0;border-right:0}
#hd_qnb li span {display:block;margin-top:5px;font-size:0.92em}
#hd_qnb li a {display:inline-block;color:#919191}
#hd_qnb .visit .visit-num {display:inline-block;line-height:16px;padding:0 5px;margin-left:5px;border-radius:10px;background:#da22f5;color:#fff;font-size:10px}


.hd_login {position:absolute;right:0;top:60px}
.hd_login li {float:left;margin:0 5px;border-left:1px solid #616161;padding-left:10px;line-height:13px}
.hd_login li:first-child {border-left:0}
.hd_login a {color:#fff}


/* 메인메뉴 */
#gnb {position:relative;background:#fff}
#gnb > h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#gnb .gnb_wrap {margin:0 auto;position:relative}
#gnb .gnb_wrap:hover, #gnb .gnb_wrap:focus, #gnb .gnb_wrap:active{z-index:3}
#gnb #gnb_1dul {font-size:1.083em;padding:0;border-bottom:1px solid #e0e2e5;zoom:1}
#gnb ul:after {display:block;visibility:hidden;clear:both;content:""}
#gnb .gnb_1dli {float:left;line-height:55px;padding:0px;position:relative}
#gnb .gnb_1dli:hover > a {color:#3a8afd;
-webkit-transition:background-color 2s ease-out;
-moz-transition:background-color 0.3s ease-out;
-o-transition:background-color 0.3s ease-out;
transition:background-color 0.3s ease-out}

.gnb_1dli .bg {position:absolute;top:24px;right:8px;display:inline-block;width:10px;height:10px;overflow:hidden;background:url('../img/gnb_bg2.gif') no-repeat 50% 50%;text-indent:-999px}
.gnb_1da {display:block;font-weight:bold;padding:0 15px;color:#080808;text-decoration:none}
.gnb_1dli.gnb_al_li_plus .gnb_1da{padding-right:25px}
.gnb_2dli:first-child {border:0}
.gnb_2dul {display:none;position:absolute;top:54px;min-width:140px;padding-top:2px}
.gnb_2dul .gnb_2dul_box {border:1px solid #e0e2e5;border-top:0;padding:0;
-webkit-box-shadow:0px 1px 5px rgba(97, 97, 97, 0.2);
-moz-box-shadow:0px 1px 5px rgba(97, 97, 97, 0.2);
box-shadow:0px 1px 5px rgba(97, 97, 97, 0.2)}
.gnb_2da {display:block;padding:0 10px;line-height:40px;background:#fff;color:#080808;text-align:left;text-decoration:none}
a.gnb_2da:hover {color:#3a8afd;background:#f7f7f8;
-moz-transition:all 0.3s ease-out;
-o-transition:all 0.3s ease-out;
transition:all 0.3s ease-out}

.gnb_1dli_air .gnb_2da {}
.gnb_1dli_on .gnb_2da {}
.gnb_2da:focus, .gnb_2da:hover {color:#fff}
.gnb_1dli_over .gnb_2dul {display:block;left:0}
.gnb_1dli_over2 .gnb_2dul {display:block;right:0}
.gnb_wrap .gnb_empty {padding:10px 0;width:100%;text-align:center;line-height:2.7em;color:#080808}
.gnb_wrap .gnb_empty a {color:#3a8afd;text-decoration:underline}
.gnb_wrap .gnb_al_ul .gnb_empty, .gnb_wrap .gnb_al_ul .gnb_empty a {color:#555}

#gnb .gnb_menu_btn {background:#4158d1;color:#fff;width:50px;height:55px;border:0;vertical-align:top;font-size:18px}
#gnb .gnb_close_btn {background:#fff;color:#b6b9bb;width:50px;height:50px;border:0;vertical-align:top;font-size:18px;position:absolute;top:0;right:0}
#gnb .gnb_mnal {float:right;padding:0}

#gnb_all {display:none;position:absolute;border:1px solid #c5d6da;width:100%;background:#fff;z-index:1000;-webkit-box-shadow:0 2px 5px rgba(0,0,0,0.2);
-moz-box-shadow:0 2px 5px rgba(0,0,0,0.2);
box-shadow:0 2px 5px rgba(0,0,0,0.2)}
#gnb_all h2 {font-size:1.3em;padding:15px 20px;border-bottom:1px solid #e7eeef}
#gnb_all .gnb_al_ul:after {display:block;visibility:hidden;clear:both;content:""}
#gnb_all .gnb_al_ul > li:nth-child(5n+1) {border-left:0}
#gnb_all .gnb_al_li {float:left;width:20%;min-height:150px;padding:20px;border-left:1px solid #e7eeef}
#gnb_all .gnb_al_li .gnb_al_a {font-size:1.2em;display:block;position:relative;margin-bottom:10px;font-weight:bold;color:#3a8afd}
#gnb_all .gnb_al_li li {line-height:2em}
#gnb_all .gnb_al_li li a {color:#555}
#gnb_all_bg {display:none;background:rgba(0,0,0,0.1);width:100%;height:100%;position:fixed;left:0;top:0;z-index:999}

/* 중간 레이아웃 */
#wrapper {}
#container_wr:after {display:block;visibility:hidden;clear:both;content:""}
#container_wr {margin:0 auto;zoom:1}
#aside {float:right;width:235px;padding:0;height:100%;margin:20px 0 20px 20px}

#container {position:relative;float:left;min-height:500px;height:auto !important;margin:20px 0;font-size:1em;width:930px;zoom:1}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {font-size:1.333em;margin:0 auto;font-weight:bold}
#container_title span {margin:0 auto 10px;display:block;line-height:30px}

.lt_wr {width:32%}
.lt_wr:nth-child(3n+1) {clear:both}
.latest_wr {margin-bottom:20px}
.latest_wr:after {display:block;visibility:hidden;clear:both;content:""}
.latest_top_wr {margin:0 -10px 20px}
.latest_top_wr:after {display:block;visibility:hidden;clear:both;content:""}

/* 하단 레이아웃 */
#ft {background:#212020;margin:0 auto;text-align:center}
#ft h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ft_wr {max-width:1240px;margin:0;padding:40px 0;position:relative;display:inline-block;text-align:left}
#ft_wr:after {display:block;visibility:hidden;clear:both;content:""}
#ft_wr .ft_cnt {width:25%;float:left;padding:0 20px}

#ft_link {text-align:left}
#ft_link a {display:block;color:#fff;line-height:2em;font-weight:bold}
#ft_company h2 {font-size:1.2em;margin-bottom:20px}
#ft_company {font-weight:normal;color:#e3e3e3;line-height:2em}
#ft_catch {margin:20px 0 10px}
#ft_copy {text-align:center;width:1200px;margin:0 auto;padding:20px 0;color:#5b5b5b;font-size:0.92em;border-top:1px solid #383838}
#top_btn {position:fixed;bottom:20px;right:20px;width:50px;height:50px;line-height:46px;border:2px solid #333;color:#333;text-align:center;font-size:15px;z-index:90;background:rgba(255,255,255,0.5)}
#top_btn:hover {border-color:#3059c7;background:#3059c7;color:#fff}

/* 게시물 선택복사 선택이동 */
#copymove {}
#copymove .win_desc {text-align:center;display:block}
#copymove .tbl_wrap {margin:20px}
#copymove .win_btn {padding:0 20px 20px}
.copymove_current {float:right;background:#ff3061;padding:5px;color:#fff;border-radius:3px}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;width:0;height:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}

/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha #captcha_img {height:40px;border:1px solid #898989;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat;text-indent:-999px;border-radius:3px}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px;border-radius:3px}
#captcha #captcha_key {margin:0 0 0 3px;padding:0 5px;width:90px;height:40px;border:1px solid #ccc;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;border-radius:3px;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span {display:none}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../../../img/captcha2.png') no-repeat 0 0 ; vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc {display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl {margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* ckeditor 태그 기본값 */
#bo_v_con ul {display:block;list-style-type:disc;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con ol {display:block;list-style-type:decimal;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con li {display:list-item}

/* 버튼 */
a.btn,.btn {display:inline-block;vertical-align:middle;line-height: 45px;height: 45px;padding:0 10px;border:none;text-align:center;font-size: 15px;font-weight:400;transform:skew(-0.1deg);text-decoration:none;}

a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:right} /* 서식단계 진행 */

.btn_submit {border: 1px solid #333;cursor:pointer;color:#fff;background:#333;}
.btn_close {border:1px solid #dcdcdc;cursor:pointer;background:#fff}
a.btn_close {text-align:center;line-height:50px}

a.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
a.btn_frmline, button.btn_frmline {display:inline-block;width:128px;padding:0 5px;height:40px;border:0;background:#434a54;border-radius:3px;color:#fff;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
#bo_w .btn_cancel, #bo_w .btn_submit {border: 1px solid #d1d1d1;color:#777;background:#fff;}
a.btn_b01,.btn_b01 {background:#fff;color:#777;border:1px solid #d1d1d1;}
a.btn_b02,.btn_b02 {background:#fff;color:#777;border:1px solid #d1d1d1;}
a.btn_b03, .btn_b03 {background:#fff;border:1px solid #b9bdd3;color:#646982;line-height:43px;}
a.btn_b04, .btn_b04 {background:#fff;border:1px solid #ccc;color:#707070;line-height:43px;}
a.btn_admin,.btn_admin {background:#fff;color:#777;border:1px solid #d1d1d1;} /* 관리자 전용 버튼 */


/* 기본테이블 */
.tbl_wrap table {font-size:16px;width:100%;border-collapse:collapse;border-spacing:0 5px;background:#fff;border-top:1px solid #ececec;border-bottom:1px solid #ececec} 
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}
.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:20px 0;font-weight:normal;text-align:center;border-bottom:1px solid #ececec;height:40px}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-bottom:1px solid #e8e8e8}
.tbl_head01 td {color:#666;padding:10px 5px;border-top:1px solid #ecf0f1;border-bottom:1px solid #ecf0f1;line-height:1.4em;height:60px;word-break:break-all}
.tbl_head01 tbody tr:hover td {background:#fafafa}
.tbl_head01 a:hover {text-decoration:underline}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.wr_content textarea,.tbl_frm01 textarea,.form_01 textarea, .frm_input {font-size:15px;border:1px solid #d0d3db;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;
-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:40px}

.full_input {width:100%}
.half_input {width:49.5%}
.twopart_input {width:385px;margin-right:10px}
.tbl_frm01 textarea, .write_div textarea {width:100%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/*기본 리스트*/
.list_01 ul {border-top:1px solid #ececec}
.list_01 li {border-bottom:1px solid #ececec;background:#fff;padding:10px 15px;list-style:none;position:relative}
.list_01 li:nth-child(odd) {background:#f6f6f6}
.list_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.list_01 li:hover {background:#f9f9f9}
.list_01 li.empty_li {text-align:center;padding:20px 0;color:#666}

/*폼 리스트*/
.form_01 h2 {font-size:1.167em}
.form_01 li {margin-bottom:10px}
.form_01 ul:after,
.form_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.form_01 .left_input {float:left}
.form_01 .margin_input {margin-right:1%}
.form_01 textarea {height:100px;width:100%}
.form_01 .frm_label {display:inline-block;width:130px}

/* 자료 없는 목록 */
.empty_table {font-size:16px;padding:50px 0 !important;text-align:center}
.empty_list {font-size:16px;padding:20px 0 !important;color:#666;text-align:center}

/* 필수입력 */
.required, textarea.required {background-image:url('../img/require.png') !important;background-repeat:no-repeat !important;background-position:right top !important}

/* 테이블 항목별 정의 */
.td_board {width:80px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:80px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {position:relative}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {font-size:1.3em;height:50px;line-height:30px;padding:10px 20px;background:#fff;color:#000;-webkit-box-shadow:0 1px 10px rgba(0,0,0,.1);
-moz-box-shadow:0 1px 10px rgba(0,0,0,.1);
box-shadow:0 1px 10px rgba(0,0,0,.1)}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin-bottom:15px;padding:0 20px}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;background:#fff;text-align:center;padding:0 10px;border:1px solid #d6e9ff;border-radius:30px;margin-left:5px}
.new_win .win_ul li:first-child {margin-left:0}
.new_win .win_ul li a {display:block;padding:8px 0;color:#6794d3}
.new_win .win_ul .selected {background:#3a8afd;border-color:#3a8afd;position:relative;z-index:5}
.new_win .win_ul .selected a {color:#fff;font-weight:bold}
.new_win .win_desc {position:relative;margin:10px;border-radius:5px;font-size:1em;background:#f2838f;color:#fff;line-height:50px;text-align:left;padding:0 20px}
.new_win .win_desc i {font-size:1.2em;vertical-align:baseline}
.new_win .win_desc:after {content:"";position:absolute;left:0;top:0;width:4px;height:50px;background:#da4453;border-radius:3px 0 0 3px}
.new_win .frm_info {font-size:0.92em;color:#919191}
.new_win .win_total {float:right;display:inline-block;line-height:30px;font-weight:normal;font-size:0.75em;color:#3a8afd;background:#f6f6f6;padding:0 10px;border-radius:5px}
.new_win .new_win_con {margin:20px 0;padding:20px}
.new_win .new_win_con:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .new_win_con2 {margin:20px 0}
.new_win .btn_confirm:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_btn {text-align:center}
.new_win .cert_btn {margin-bottom:30px;text-align:center}
.new_win .btn_close {padding:0 20px;height:45px;overflow:hidden;cursor:pointer}
.new_win .btn_submit {padding:0 20px;height:45px;font-weight:bold;font-size:1.083em}

/* 검색결과 색상 */
.sch_word {color:#fff;background:#ff005a;padding:2px 5px 3px;line-height:18px;margin:0 2px}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;font-size:0.92em;background:#333;
-webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2)}
.sv_wrap .sv:before {content:"";position:absolute;top:-6px;left:15px;width:0;height:0;border-style:solid;border-width:0 6px 6px 6px;border-color:transparent transparent #333 transparent}
.sv_wrap .sv a {display:inline-block;margin:0;padding:0 10px;line-height:30px;width:100px;font-weight:normal;color:#bbb}
.sv_wrap .sv a:hover {background:#000;color:#fff}
.sv_member {color:#333}
.sv_on {display:block !important;position:absolute;top:23px;left:0px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {margin-top: 50px;text-align: center;}
.pg_wrap:after {display:block;visibility:hidden;clear:both;content:""} 
.pg {text-align:center}
.pg_page, .pg_current {display:inline-block;vertical-align:middle;background:transparent;border:1px solid transparent}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {color:#959595;font-size:14px;height:30px;line-height:28px;padding:0 5px;min-width:30px;text-decoration:none;border-radius:30px}
/* .pg_page:hover {background-color:#fafafa} */
.pg_start {text-indent:-999px;overflow:hidden;background:url('../img/btn_first.gif') no-repeat 50% 50% transparent;padding:0;border:1px solid transparent}
.pg_prev {text-indent:-999px;overflow:hidden;background:url('../img/btn_prev.gif') no-repeat 50% 50% transparent;padding:0;border:1px solid transparent}
.pg_end {text-indent:-999px;overflow:hidden;background:url('../img/btn_end.gif') no-repeat 50% 50% transparent;padding:0;border:1px solid transparent}
.pg_next {text-indent:-999px;overflow:hidden;background:url('../img/btn_next.gif') no-repeat 50% 50% transparent;padding:0;border:1px solid transparent}
/* .pg_start:hover,.pg_prev:hover,.pg_end:hover,.pg_next:hover {background-color:#fafafa} */

.pg_current {display:inline-block;font-size:14px;background:#333;border:1px solid #333;color:#fff;font-weight:bold;height:30px;line-height:28px;padding:0 10px;min-width:30px;border-radius:30px}

/* cheditor 이슈 */
.cheditor-popup-window *, .cheditor-popup-window :after, .cheditor-popup-window :before {
-webkit-box-sizing:content-box;
-moz-box-sizing:content-box;
box-sizing:content-box;
}

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}

* { margin:0; padding:0; outline:none !important}
li {list-style:none;}

/* input, radio */
.selec_chk {position:absolute;top:0;left:0;width:0;height:0;opacity:0;outline:0;z-index:-1;overflow:hidden}
.chk_box {position:relative}
.chk_box input[type="checkbox"] {display:none;}
.chk_box input[type="checkbox"] {position:absolute;top:0;left:0;width:0;height:0;opacity:0;outline:0;z-index:-1;overflow:hidden}
.chk_box input[type="checkbox"] + label {position:relative;padding-left:20px;color:#676e70;}
.chk_box input[type="checkbox"] + label:hover{color:var(--ptColor1)}
.chk_box input[type="checkbox"] + label span {position:absolute;top:0;left:0;width:15px;height:15px;display:block;margin:0;background:#fff;border:1px solid #d0d4df;border-radius:3px;cursor:pointer;}
.chk_box input[type="checkbox"]:checked + label {color:#000;cursor:pointer;}
.chk_box input[type="checkbox"]:checked + label span {background:url('../img/chk.png') no-repeat 50% 50% var(--ptColor1);border-color:var(--ptColor1);border-radius:3px}

.chk_box input[type="radio"] {position:absolute;top:0;left:0;width:0;height:0;opacity:0;outline:0;z-index:-1;overflow:hidden}
.chk_box input[type="radio"] + label {position:relative;padding-left:23px;display:inline-block;color:#676e70}
.chk_box input[type="radio"] + label span {position:absolute;top:0;left:0;width:15px;height:15px;display:block;background:#fff;border:1px solid #cdd6df;border-radius:50%;cursor:pointer;}
.chk_box input[type="radio"]:checked + label {color:var(--ptColor1);cursor:pointer;}
.chk_box input[type="radio"]:checked + label span:before {width:7px;height:7px;background:var(--ptColor1);content:'';position:absolute;top:3px;left:3px;border-radius:50%}

/* 게시판 전체선택 */
#bo_list .chk_box input[type="checkbox"] + label, #bo_gall .chk_box input[type="checkbox"] + label {padding-left: 23px;font-size:14px;}
#bo_list .chk_box input[type="checkbox"] + label span, #bo_gall .chk_box input[type="checkbox"] + label span {width:16px;height:16px;}

/* 약관 */
#ctt_con{}
#ctt_con .cont_box {margin-bottom:25px;padding-bottom:25px;border-bottom:1px solid #dfdfdf;}
#ctt_con .cont_box:last-child {margin-bottom:0;padding-bottom:0;border-bottom:none;}
#ctt_con .p01 {font-size:19px;line-height:27px;margin-bottom:20px;font-weight:600;color:#000;word-break:keep-all;}
#ctt_con .p02 {font-size:17px;line-height:19px;margin-bottom:10px;color:#000;word-break:keep-all;}
#ctt_con .p03 {font-size:15px;line-height:25px;color:#333;word-break:keep-all;}
#ctt_con a {color:#333;}

/* 약관 반응형 */
@media screen and (max-width:1200px){
	#ctt {padding:0;}
}
@media screen and (max-width:1024px){
	#ctt_con .p01 {font-size:18px; line-height:1.3;}
	#ctt_con .cont_box {padding-bottom:20px; margin-bottom:20px;}
	#ctt_con .p02 {font-size:16px;}
	#ctt_con .p03 {font-size:14px; line-height:1.6;}
}
/* @media screen and (max-width:640px){
	#ctt_con .p01 {font-size:16px;}
	#ctt_con .cont_box {padding-bottom:15px; margin-bottom:15px;}
	#ctt_con .p02 {font-size:13px;}
	#ctt_con .p03 {font-size:12px;}
} */

/* 로그인 페이지 */
.login_type02_wrap{margin:100px auto 0;padding:28px; max-width:476px; width:100%; border-radius:20px; background: #FFF;box-shadow: 0px 4px 25px 0px rgba(190, 190, 190, 0.25);}
.login_type02_wrap .tit{text-align:center; color:#000; font-size:28px; font-weight:700; line-height:1.38;margin-bottom:24px;}
.login_type02_wrap .frm_input{width:100%; height:58px; padding:8px 8px 8px 20px; border-radius:8px; border:1px solid #e5e5e5; background:#f7f7f7;margin-bottom:12px; font-size:16px; font-weight:500;box-shadow:none; background-image:none !important;}
.login_type02_wrap .chk_box input[type="checkbox"] + label span{width:18px; height:18px; border-radius:20px;background:url('../img/chk_ed.png') no-repeat 50% 50%;}
.login_type02_wrap .chk_box input[type="checkbox"]:checked + label span{border-color:#000;background:url('../img/chk.png') no-repeat 50% 50% #000;}
.login_type02_wrap .chk_box input[type="checkbox"] + label{font-size:15px; color:#3c3c3c !important; font-weight:500;padding-left:28px; cursor:pointer;}
.login_type02_wrap input[type="submit"]{margin-top:24px; line-height:58px; background:#000; text-align:center; border-radius:8px; font-size:18px; color:#fff; font-weight:600;width:100%;}
.login_type02_wrap .find_info{display:flex; justify-content:space-between; align-items:flex-end;margin:24px 0;}
.login_type02_wrap .find_info .t1{margin-bottom:12px; font-size:18px; color:#000; font-weight:600;}
.login_type02_wrap .find_info .t2{font-size:15px; color:var(--txtColor1); font-weight:400;}
.login_type02_wrap .find_info #login_password_lost{color:var(--txtColor1); text-decoration:underline; font-size:14px; font-weight:500;}
.login_type02_wrap .regi_btn{line-height:58px; border:1px solid #000; border-radius:8px; background:#fff ;text-align:Center; font-size:18px; font-weight:500;display:block; width:100%;}
.login_type02_wrap #sns_login{margin:0; border-top:0;}
.login_type02_wrap .sns-wrap{display:flex; flex-direction:column-reverse;}
.login_type02_wrap #sns_login h3{display:none;}
.login_type02_wrap #sns_login .sns-icon{padding:0 28px; line-height:58px; border-radius:8px; height:auto; text-align:center;margin:0;margin-top:8px;}
.login_type02_wrap #sns_login .txt{display:inline;padding-left:0; border-left:0; font-size:18px; font-weight:500;}
.login_type02_wrap #sns_login .txt:hover{background:transparent;}
.login_type02_wrap #sns_login.sns-wrap-over .sns-kakao,
.login_type02_wrap #sns_login.sns-wrap-over .sns-naver{background-position:28px center;}
.login_type02_wrap #mb_login_od_wr{width:100%;margin-top:48px; padding-top:49px; border-top:1px solid #d9d9d9;}
.login_type02_wrap #mb_login_od_wr h2{text-align:center; color:#000; font-size:28px; font-weight:700; line-height:1.38;margin-bottom:24px;margin-top:0;}
.login_type02_wrap #mb_login_od_wr .frm_input{margin:0;width:100%; height:58px; padding:8px 8px 8px 20px; border-radius:8px; border:1px solid #e5e5e5; background:#f7f7f7;margin-bottom:12px; font-size:16px; font-weight:500;box-shadow:none; background-image:none !important;}
.login_type02_wrap #mb_login_od_wr p{display:none;}
.login_type02_wrap #mb_login_od_wr .btn_submit{margin-top:0; line-height:58px; background:#000; border-radius:8px; font-size:18px; font-weight:600; color:#fff; height:auto;}

/* 로그인 페이지 반응형 */
@media screen and (max-width: 500px){
	.login_type02_wrap {padding:20px;}
	.login_type02_wrap .find_info {flex-direction:column;gap: 20px;text-align: center;}
	.login_type02_wrap .find_info * {word-break:keep-all}
	.login_type02_wrap .find_info .txt {width:100%;}
	.login_type02_wrap .find_info #login_password_lost {margin:0 auto;word-break:keep-all}
	.sns-wrap-over .sns-kakao, .sns-wrap-over .sns-naver {background-position-x:10px !important;}
}

.inner {width:1600px;margin:0 auto; position:relative;}
.inner12 {width:1200px;margin:0 auto; position:relative;}
.inner_x{width:100%;}
.clearfix::after {content:'';display:block;clear:both;}

@media screen and (max-width:1640px){
	p, a, div, body {word-break:keep-all;}
	.inner {width:100%;padding-left: 20px;padding-right: 20px;}
	.inner12 {max-width:1200px;width:100%;padding-left: 20px;padding-right: 20px;}
	.inner_x{padding: 0px;}
}

/* 상단 */
.header {position:fixed;width:100%;top:0;left:0;z-index:999;transition: all 0.2s;background:#0000003d;/*backdrop-filter: blur(5px);*/}
.header a {display:block;}
.header .logo {position: relative;}
.header .logo a {width: 100px;aspect-ratio: 175/124;background: url("../img/logo.svg") no-repeat center/contain;filter: invert(1) brightness(100);}
.header > .inner {display:flex;align-items: center;justify-content:space-between;width: 1660px;}
.header .menu{display: flex;align-items:center;gap: 120px;}
.header .menu > li{position:relative;}
.header .menu > li > a{color:#fff;letter-spacing:-0.7px;line-height: 100px;font-size:20px;font-weight: 600;transition: all 0.2s;}
.header .menu > li .submenu {transform: translateX(-50%) scaleY(0);transform-origin: top;opacity: 0;transition:all 0.2s;padding: 30px 0;background: #fff;position:absolute;top: 100px;left:50%;transform:translateX(-50%);width:140px;border-radius: 20px;}
.header .menu > li .submenu > li + li {margin-top:20px;}
.header .menu > li .submenu > li > a{text-align: center;position:relative;display:block;font-size:16px;font-weight:400;color:#000;transition: all 0.2s;}
.header .menu > li:hover .submenu {transform: translateX(-50%) scaleY(1);opacity: 1;}
.header .sns {display:flex;gap:20px;height: 100px;align-items: center;}
.header .sns a span {color:#fff;font-size:30px;font-variation-settings: 'FILL' 1; }
.header .sns img {height: 25px;filter: invert(1) brightness(100);}
.header.scroll {background:#0000003d;}

@media screen and (max-width:1700px){
	.header > .inner {width:100%;padding:0 20px;}
	.header .logo a {width: 80px;}
}
@media screen and (max-width: 1024px){
	.header .menu {gap: 60px;}
	.header .menu > li > a {font-size:18px;}
	.header .menu > li .submenu {width:120px;padding:15px;}
	.header .menu > li .submenu > li > a {font-size:15px;}
	.header .logo a {width: 70px;}
	.header .sns a span {font-size: 22px;}
	.header .sns img {height: 20px;}
}
@media screen and (max-width: 768px){
	.header .menu {gap: 40px;}
	.header .menu > li > a {font-size:16px;}
}
@media screen and (max-width: 480px){
	.header .menu {gap: 20px;}
	.header .menu > li .submenu {width:100px;padding:10px;border-radius: 15px;}
	.header .menu > li .submenu > li + li {margin-top:10px;}
	.header .logo a {width: 60px;}
	.header .sns {gap: 10px;}
	.header .sns a span {font-size: 18px;}
	.header .sns img {height: 16px;}
}
@media screen and (max-width: 300px){
	.header .menu {gap: 10px;}
}

/* 메인 */
.main {overflow:hidden;}
.main * {word-break:keep-all;letter-spacing:-0.03em;}
.main .mid_1 .m1_swiper {position:relative;overflow:hidden;text-align:center;aspect-ratio: 1920/1080;}
.main .mid_1 .m1_swiper .slide1 {background:url('../img/main_img01.jpg') no-repeat center/cover;}
.main .mid_1 .m1_swiper .slide2 {background:url('../img/main_img02.jpg') no-repeat center/cover;}
.main .mid_1 .m1_swiper .slide3 {background:url('../img/main_img03.jpg') no-repeat center/cover;}
.main .mid_1 .m1_swiper .slide4 {background:url('../img/main_img04.jpg') no-repeat center/cover;}
.main .mid_1 .m1_swiper .slide5 {background:url('../img/main_img05.jpg') no-repeat center/cover;}
.main .mid_1 .m1_swiper .swiper-slide .inner {padding-top: var(--hdHeight);height:100vh;display:flex;align-items: center;justify-content: center;}
.main .mid_1 .m1_swiper .tit_box {display:grid;align-items: center;gap: 30px;overflow:hidden;text-align:center;justify-items: center;}
.main .mid_1 .m1_swiper .m1_link {margin-top:300px;display: block;width: fit-content;display: block;padding: 20px 30px;background: none;color: #fff;border-radius: 100px;transition: all 0.3s;border: 2px solid #fff;}
.main .mid_1 .m1_swiper .m1_link:hover {background: var(--ptColor1);border-color: var(--ptColor1);color: #fff;}
.main .mid_1 .m1_swiper .btn_box {position:absolute;width:100%;top:50%;left:0;}

@media screen and (max-width:1640px){
	.main .mid_1 .m1_swiper .m1_link {padding: 15px 20px;}
}
@media screen and (max-width:1200px){
	.main .mid_1 .m1_swiper {min-height:100vh;aspect-ratio:auto;}
}
@media screen and (max-width:640px){
	.main .mid_1 .m1_swiper .btn_box {top:auto;bottom:40px;}
}
@media screen and (max-width:480px){
	.main .mid_1 .m1_swiper .m1_link {padding: 10px 15px;}
}

/* 하단 */
.footer {padding: 50px 0;background: #181818;overflow: hidden;letter-spacing:-0.03em;}
.footer .inner {display:flex;justify-content:space-between;}
.footer .ft_tit {display:block;color:#fff;}
.footer .ft_link {margin-left:auto;display:block;width:fit-content;color: #878787;}
.footer .ft_txt {padding:20px 0;color: #878787;line-height: 1.7;}
.footer .ft_txt .bar {margin:0 10px;font-weight: 300;opacity: 0.8;}
.footer .ft_copy {color: #878787;}
.footer .privacy figure {filter: brightness(100);text-align: right;margin-top: 30px;}
.footer .privacy figure img {width:120px;opacity: 1;}

@media screen and (max-width:1640px){
	.footer .privacy figure img {width:100px;}
}
@media screen and (max-width:1024px){
	.footer .privacy figure img {width:80px;}
}
@media screen and (max-width:640px){
	.footer .inner {flex-direction:column;gap:20px;}
}
@media screen and (max-width:500px){
	.footer .inner {line-height: 1.7;justify-content: initial;text-align: center;}
	.footer .ft_txt .bar {display:block;line-height:0;color:transparent;}
	.footer .ft_link {margin:auto;}
	.footer .privacy figure {text-align:center;}
}

/* 서브 */
/*#sub_div {margin-top: var(--hdHeight);}*/
#sub_div > .inner {padding-top: var(--ctMargin);padding-bottom: var(--ctMargin);}
#sub_div > .inner_x {padding: 0px;}
#sub_div {overflow:hidden;min-height: calc(100vh - 215px);}

/*.sub_top {margin-top: -120px;background:no-repeat center/cover;}
.sub_top.sub_top_bg1 {background-image:url("../img/sub_top_bg1.jpg");}
.sub_top.sub_top_bg2 {background-image:url("../img/sub_top_bg2.jpg");}
.sub_top.sub_top_bg3 {background-image:url("../img/sub_top_bg3.jpg");}*/
.sub_top {}
.sub_top > .inner {padding-top: var(--hdHeight);height:380px;display:flex;align-items: center;justify-content: center;}
.sub_top_nav {background: #e7eaea;text-align: center;}
.sub_top_nav.none {display:none;}
.sub_top_nav ul {display:flex;justify-content:center;gap: 60px;}
.sub_top_nav ul a {position:relative;display:block;padding:23px 0;transition: all 0.4s;}
.sub_top_nav ul a:hover, .sub_top_nav ul .on a {position: relative;color:var(--ptColor1);font-weight: 600;}

.sub * {word-break:keep-all;line-height:1.7; letter-spacing:-0.02em}
.sub img {max-width:100%;}
.sub .sb_top_txt {margin-bottom: 65px;color:#2c2c2c;font-weight: 600;text-align:center;line-height: normal;}
.sub .pt {color:var(--ptColor1);}

@media screen and (max-width:1640px){
	.sub_top_nav ul a {padding:20px 0;}
	.sub_top > .inner {height:300px;}
}
@media screen and (max-width:1024px){
	.sub_top_nav ul a {padding:15px 0;}
}
@media screen and (max-width:640px){
	.sub_top > .inner {height:250px;}
	.sub .sb_top_txt {margin-bottom: 45px;}
	.sub_top_nav ul {gap:24px;}
	.sub_top_nav ul a {padding:11px 0;font-size: 15px;}
}

/* 회사소개 - 인사말 */
.greeting .sec1 {display:flex;gap:50px; align-items:center;}
.greeting .sec1 .img_box {width:600px;}
.greeting .sec1 figcaption {width:calc(100% - 660px);}
.greeting .sec1 .tit {font-weight: 400;color: #2c2c2c;}
.greeting .sec1 .tit span {font-weight:600;}
.greeting .sec1 .tit::after {content:'';display:block;margin: 30px 0 30px;width:1px;height:80px;background:#ddd;}
.greeting .sec1> .txt {margin-top:20px;color: #505050;}
.greeting .sec1 p {color:#666;line-height: 1.8;}

@media screen and (max-width:1200px){
	.greeting .sec1 {align-items: flex-start;}
	.greeting .sec1 .img_box {width:50%;}
	.greeting .sec1 figcaption {width:calc(50% - 50px);}
}
@media screen and (max-width:1024px){
	.greeting .sec1 .tit::after {height:50px}
}
@media screen and (max-width:768px){
	.greeting .sec1 {flex-direction:column;}
	.greeting .sec1 .img_box {width:100%;text-align: center;}
	.greeting .sec1 .img_box img {width:100%;}
	.greeting .sec1 figcaption {width:100%;}
}
@media screen and (max-width:640px){
	.greeting .sec1 {text-align:center;}
	.greeting .sec1 .tit::after {height:30px;margin:20px auto;}
}

/* 회사소개 - 연혁 */
.history {padding-bottom: var(--ctMargin);}
.history .titbox {padding-top: var(--ctMargin);padding-bottom: var(--ctMargin);}
.history .sec1 {position:relative;}
.history .sec1::before {content:'';position:absolute;top:0;left:0;width:100%;height: 20px;background:#fff;z-index: 2;}
.history ul {width:100%;position:relative;}
.history ul::before {content:"";width:1px;height:100%;background : #ddd;position:absolute;top: 0px;/* left: 50%; *//* transform: translateX(-50%); */left: 84px;}
.history ul li {padding-bottom: 50px;position:relative;display:flex;font-size:18px;line-height:40px;color: #dedede;}
.history ul li::after{width:1px;height:0%;background:var(--ptColor1);position:absolute;/* left:50%; */top:0;content:'';display:block;z-index: 1;transition:all 1s;left: 84px;}
.history ul li.active::after{height:calc(100%);}
.history ul li div {padding-left:33px;width : calc(50% - 33px); ;}
.history ul li div p {position:relative;display: flex;line-height:2;z-index: 5;}
.history ul li div p + p {margin-top: 10px;}
.history ul li div p .month {display:none;width:12px;font-weight: 500;}
.history ul li h4 {position:relative;padding-right:33px;width: 85px;text-align:right;font-size:24px;line-height: 1.2;z-index: 5;}
.history ul li h4::before{position:absolute;top:10px;right: -5.5px;width:11px;height:11px;background-color:#fff;border: 1px solid #e6e6e6;border-radius: 50%;content:"";transition:all 0.4s}
.history ul li.active {color:#000;}
.history ul li.active h4::before {border-color:var(--ptColor1);background:var(--ptColor1);}
.history ul li.active div p .txt {color:#999;}
.history .bar{position:absolute;width:1px;height: calc(100% - var(--liheight));background:#e5e5e5;top: 0;/* left: 50%; *//* transform: translateX(-50%); */z-index:-2;left: 84px;}
:root{--liheight:0;} /* history bar의 height 값 계산 = (전체 높아값 - (현재페이지 패딩 값) - (마지막 li의 height 값) */
@media screen and (max-width:1640px){
	.history ul li h4 {font-size:22px;}
}
@media screen and (max-width: 1024px){
	.history ul li {font-size:16px;line-height: 33px;}
	.history ul li+li {padding-top:30px;}
	.history ul li h4 {font-size:20px;}
}
@media screen and (max-width: 768px){
	.history ul li {font-size:14px;}
	.history {overflow:inherit;}
	.history .bar, .history ul li::after {top: 20px;left:0;}
	.history ul::before {display:none;}	
	.history ul li {display:block;padding:20px 0;}
	.history ul li h4 {width:100%;text-align:left;padding-left:20px;padding-right:0;margin-bottom: 20px;margin-top: -10px;}
	.history ul li h4::before {right:auto;left:-5.5px;}
	.history ul li div {padding-left:20px;width:100%;}	
	.history ul li:nth-child(even) h4 {padding-left:20px;padding-right:0;text-align:left;}
	.history ul li:nth-child(even) h4::before {right:auto;left:-5.5px;}
	.history ul li:nth-child(even) div {padding-left:20px;padding-right:0;text-align:left;}	
	.history ul li:nth-child(even) div p {flex-direction: column;}
}

/**/
.members ul {display:flex;gap:50px;margin-top:120px;}
.members ul li {width : calc(50% - 25px);display:flex;gap:50px;}
.members ul li.w100 {width :100%;}
.members ul li figure {max-width:210px;}
.members ul li.w100 figure {max-width :360px;}
.members ul li .txtbox {flex:1;display: grid;align-content: space-between;}
.members ul li .name {display:flex;justify-content: space-between;align-items: flex-end;padding-bottom: 20px;margin-bottom: 20px;border-bottom: 1px solid #ddd;}
.members ul li .name span {color:#666;}
.members ul li .desc {color:#666;}
.members .dot {position:relative;padding-left:15px;}
.members .dot span {position:absolute;left:0;}

@media screen and (max-width: 1240px){
	.members ul li {width : calc(50% - 10px);gap:20px;}
}
@media screen and (max-width: 1024px){
	.members ul {gap:20px;margin-top:50px;}
	.members ul li figure {width: 40%;}
	.members ul li .name {margin-bottom:10px;padding-bottom:10px;}
}
@media screen and (max-width: 768px){
	.members ul {margin-top:20px;}
	.members ul {flex-direction:column;}
	.members ul li {width: 100%;}
	.members ul li figure {max-width:360px;}
	.members ul li figure img {width: 100%;}
}
@media screen and (max-width:450px){
	.members ul li figure {width: 100%;max-width:100%;}
	.members ul li.w100 figure {max-width :100%;}
	.members ul li figure img {width: 100%;}
	.members ul li {flex-direction:column;}
}
